$('document').ready(function(){
$('ul li ul.list_2_level').hide();							
$('a.arrowmenu').toggle(function(){
$(this).find('img').attr('src','/images/arrowup.png');
$(this).parent().find('ul.list_2_level').slideDown();
$(this).attr('title','свернуть');
return false;
},
function(){
$(this).find('img').attr('src','/images/arrowdown.png');
$(this).parent().find('ul.list_2_level').slideUp();
$(this).attr('title','развернуть');
return false;	
});							
});